Fin
  1. Skip to navigation
  2. Skip to content
  3. Skip to sidebar


Tukiuutiset

Tärkeä tuotepäivitys saatavilla F-Secure Linux Security 7.x- ja Internet Gatekeeper 3.x -tuotteisiin

3.8.2010:

F-Secure julkaisi 28.7.2010 AVP- tarkistusmoottorin tietokantapäivityksen, joka aiheutti ongelmia F-Secure Linux Security 7.x- ja Internet Gatekeeper 3.x -tuotteissa. Ongelmallinen päivitys on vedetty takaisin. Ongelma voidaan estää tulevissa tietokantapäivityksissä niin, että nykyiset asiakkaat asentavat pikakorjauksen tai päivittävät uusimman F-Securelta saatavan version.

Lisätietoja ongelmasta ja linkit korjauksiin: artikkeli 15448.


Tärkeää

Päivitys 8.8.2010

Olemme tehneet väliaikaisen korjauksen, joka sisältyy seuraavaan AVP-tietokannan päivitykseen. Korjauksen ansiosta tietokannan päivittäminen EI aiheuta ongelmaa, vaikka järjestelmään ei olisikaan asennettu vaadittua tuotepäivitystä. Päivityksen suunniteltu julkaisuajankohta on 9.8.2010, klo 03.00 UTC+3.

Nykyisten asiakkaitten on kuitenkin edelleen asennettava vaaditut tuotepäivitykset mahdollisimman pian. Jos tuotetta ei päivitetä, emme voi taata, ettei ongelma ilmene uudelleen seuraavien AVP-tietokantapäivitysten yhteydessä.